[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# Green

Finds the Green component of the supplied color.

## Declaration

Source position: graphics.pp line 1943

`function Green(`
`rgb: TColorRef`
`):Byte;`

## Arguments

`rgb` |  | The color for processing, expressed as RGB.

## Function result

Returns the Green component of the color specified in RGB.

## Description

Does not work with system color values.